{
  "config": {
    "additionalDetails": "Detalles de Adicionales",
    "avatarAndCover": "Avatar y portada",
    "avatarUploadSuccess": "El avatar del Bot se ha cargado correctamente. Debe guardar el formulario para que los cambios surtan efecto.",
    "botAvatar": "Bot Avatar",
    "botConfiguration": "Configuración del bot",
    "chooseFile": "Elegir archivo",
    "configUpdated": "La configuración del bot se actualizó correctamente",
    "confirmChangeLanguage": "¿Está seguro de que desea cambiar el idioma de su bot de {currentName} a {newName}? Todos los elementos de contenido se copiarán, asegúrese de traducirlos.",
    "confirmUnmount": "¿Está seguro de que desea desmontar este bot? Todas las funcionalidades de este bot dejarán de estar disponibles.",
    "contactEmail": "Correo electrónico de contacto",
    "coverPicture": "Imagen de portada",
    "coverUploadSuccess": "La imagen de portada se ha subido correctamente. Debe guardar el formulario para que los cambios surtan efecto.",
    "defaultLanguage": "Idioma predeterminado",
    "description": "Descripción",
    "formContainsErrors": "El formulario contiene errores",
    "language": "Idioma",
    "linkToPolicy": "Enlace a la política de privacidad",
    "linkToTerms": "Enlace a los Términos y Condiciones",
    "phoneNumber": "Número de teléfono",
    "requireImageFile": "{targetProp} requiere un archivo de imagen",
    "supportedLanguages": "Idiomas admitidos",
    "website": "Sitio web"
  },
  "language": {
    "arabic": "Arabic",
    "dutch": "Dutch",
    "english": "English",
    "french": "French",
    "german": "German",
    "hebrew": "Hebrew",
    "italian": "Italian",
    "japanese": "Japanese",
    "polish": "Polish",
    "portuguese": "Portugese",
    "russian": "Russian",
    "spanish": "Español"
  },
  "status": {
    "disabled": "Desmontado",
    "private": "Solo para colaboradores",
    "public": "Publicado"
  },
  "statusBar": {
    "contentLanguage": "Lenguaje de contenido",
    "switchLang": "Cambie el idioma del contenido del bot. Actualmente editando: {currentLang}",
    "trainChatbot": "Entrenar Chatbot",
    "training": "Entrenamiento",
    "ready": "Listo",
    "cancelTraining": "Cancelar entrenamiento",
    "canceling": "Cancelando",
    "trainingError": "No se pudo entrenar el Chatbot"
  },
  "studio": {
    "content": {
      "cloneElements": "Clonar elementos seleccionados",
      "confirmDeleteItem": "¿Realmente desea eliminar {count, number} {count, plural, one {item} other {items}}?",
      "contentType": "Tipo de Contenido",
      "createNew": "Crear nuevo {title}",
      "currentlySearching": "Actualmente buscando en",
      "deleteElements": "Eliminar elementos seleccionados",
      "missingClosingCurlyBrace": "Falta la llave de cierre",
      "import": {
        "analysis": "Analysis",
        "clearExisting": "Borrar todos los elementos existentes, luego importarlos de mi archivo",
        "compareNbElements": "Su archivo contiene elementos de contenido {fileCmsCount}, mientras que este bot contiene elementos {cmsCount}.",
        "import": "Importar JSON",
        "missingContentTypes": "A su bot le faltan estos tipos de contenido: {types}.",
        "notAbleToExtractData": "No pudimos extraer ningún dato de su archivo. El archivo está vacío o no coincide con ningún formato conocido.",
        "selectFile": "Seleccione su archivo JSON",
        "selectFileMore": "Seleccione un archivo JSON. Debe exportarse desde la página de contenido. Verá un resumen de las modificaciones al hacer clic en Siguiente",
        "updateMissing": "Actualizar o crear elementos faltantes presentes en mi archivo",
        "upload": "Subir archivo",
        "uploadStatus": "Estado de carga",
        "whatLikeDo": "¿Que te gustaría hacer?"
      },
      "insertVariable": "Insertar variable",
      "mustBeDefaultLang": "El elemento de contenido debe crearse primero en su idioma predeterminado.",
      "noContent": "Aquí no hay contenido.",
      "noContentDefined": "Creemos que no tiene ningún tipo de contenido definido.",
      "noContentYet": "Aún no hay contenido. Puede crear algunos usando el botón 'Agregar'.",
      "pleaseReadDoc": "Por favor {readTheDocs} para ver cómo puede hacer uso de esta función",
      "readTheDocs": "lea la documentación",
      "searchContent": "Buscar Contenido",
      "searchIn": "Buscar en",
      "selectContent": "Elegir contenido",
      "sideBar": {
        "all": "Todo",
        "createNew": "Crear nuevo {name}",
        "createNewContent": "Crear nuevo contenido",
        "filterByType": "Filtrar por tipo de contenido"
      },
      "switchToDefaultLang": "Cambie a {defaultLang} y comience a editar",
      "usageModal": {
        "contentUsage": "Uso de contenido",
        "node": "Nodo"
      }
    },
    "flow": {
      "addNode": "Añadir nodo",
      "addToLibrary": "Añadir a la biblioteca",
      "cantDeleteFailure": "No puede eliminar el nodo de falla.",
      "cantDeleteStart": "No se puede eliminar el nodo inicial.",
      "cantDeleteSuccess": "No puede eliminar el nodo de éxito.",
      "chips": "Chips",
      "condition": {
        "addCondition": "Agregar condición",
        "backToList": "Volver a la lista",
        "chooseElement": "Elige un elemento",
        "confirmDeleteCondition": "¿Estás seguro de eliminar esta condición?",
        "editCondition": "Editar condición",
        "editTriggers": "Editar disparadores",
        "listenActiveWorkflow": "Escuchar en el flujo de trabajo activo",
        "listenActiveWorkflowHelp": "Cuando está habilitado, este disparador solo estará activo cuando el usuario esté en el flujo de trabajo donde se encuentra.",
        "noResults": "No hay resultados.",
        "savedAutomatically": "Los cambios se guardarán automáticamente",
        "selectCondition": "Seleccione una condición"
      },
      "copiedToBuffer": "Copiado al buffer",
      "disconnectNode": "Desconectar nodo",
      "editQna": "Editar Q&A",
      "errorWhileSaving": "Se ha producido un error al guardar, eliminar o cambiar el nombre de un flujo. Es posible que la última modificación no se haya guardado en el servidor. Por favor, vuelva a cargar la página antes de continuar la edición de flujo",
      "flowWideOnReceives": "Recepciones del flujo",
      "flowWideTransitions": "Transiciones de flujo",
      "filterNodes": "Filtrar Nodos",
      "highlightByName": "Resaltar nodos por nombre",
      "logs": {
        "autoRefresh": "Auto-refrescar",
        "downloadArchives": "Descargar archivo de registro",
        "loadMore": "Cargar más"
      },
      "module": {
        "learnMore": "Aprende más",
        "notFound": "Módulo no encontrado",
        "notProperlyRegistered": "El módulo no está registrado correctamente",
        "tryingToLoad": "Parece que está intentando cargar un módulo que no se ha registrado. Asegúrese de que el módulo está registrado y reinicie el bot."
      },
      "node": {
        "actionParameters": "Parámetros de acción",
        "actionServer": "Servidor de acciones",
        "actionServerTooltip": "Este es el servidor de acciones en el que se ejecutará la acción",
        "actionToExecute": "Acción para ejecutar",
        "actionToRun": "Acción para ejecutar {help}",
        "actionsRegisteredOnServer": "Las acciones se registran en el lado del servidor. Lea acerca de cómo registrar nuevas acciones buscando`bp.registerActions()`.",
        "add": "Añadir",
        "addAction": "Añadir nueva acción",
        "cantSeeActions": "No puedes ver tu acción?",
        "confirmOverwriteParameters": "¿Desea sobrescribir los parámetros existentes?",
        "contentPaste": "content_paste",
        "couldNotRetrieveActionServer": "No se pudieron recuperar servidores de acción",
        "editAction": "Editar acción",
        "editSkill": "Editar Habilidad",
        "end": "Final",
        "errorInServer": "Parece haber un error en el servidor de Botpress. Póngase en contacto con su administrador.",
        "errorListingActions": "Error al enumerar las acciones del servidor de acciones",
        "errorListingActionsMore": "Se ha producido un error al intentar obtener la lista de acciones en el servidor seleccionado",
        "executeCode": "⚡ Ejecutar código",
        "finishAddAction": "Añadir acción",
        "finishUpdateAction": "Acción de actualización",
        "hasNoParameters": "Esta acción no tiene parámetros",
        "loadingActionServer": "Espere, cargando servidores de acción...",
        "message": "Mensaje",
        "messageToSend": "Mensaje para enviar",
        "missingLink": "Enlace perdido",
        "noActionsFound": "No se han encontrado acciones en este servidor de acciones",
        "noDescription": "Sin descripción",
        "nodeName": "Nombre del nodo",
        "onEnter": "Al entrar",
        "onReceive": "Al recibir",
        "return": "Volver",
        "saySomething": "💬 Decir algo",
        "theBotWill": "El bot",
        "transition": {
          "action": {
            "endFlow": "Finalizar flujo",
            "returnToPreviousFlow": "Volver al flujo anterior",
            "transitionToNode": "Transición al nodo",
            "transitionToSubflow": "Transición al subflujo"
          },
          "condition": {
            "always": "Siempre",
            "intentIs": "El intent es",
            "matchesProperty": "Cumple la propiedad",
            "rawExpression": "Expresión sin procesar (avanzada)"
          },
          "edit": "Editar condición para la transición",
          "expression": "Expresión(ex: !== undefined)",
          "fieldName": "Nombre del campo(ex: nickname, age)",
          "javascriptExpression": " Expresión Javascript",
          "mustSelectSubflow": "Debe seleccionar un subflujo para pasar a",
          "new": "Nueva condición para la transición",
          "noSpecific": "Ningún nodo específico",
          "returnToCallingNode": "Continuar al nodo de llamada",
          "returnToCallingNodeExecute": "Ejecutar el nodo de llamada otra vez.",
          "returnToNodeCalled": "Volver al nodo llamado",
          "showCondition": "Condición",
          "specifyCondition": "Especifique condición",
          "whenMetDo": "Cuando se cumpla la condición"
        },
        "transitions": "Transiciones",
        "unknownParameterType": "`⚠️ Tipo de parámetro desconocido ({type}). Este parámetro se ignorará.",
        "valuePlaceholder": "Valor",
        "waitForUserMessage": "Espere el mensaje del usuario",
        "youCanChangeActions": "Puede cambiar la forma en que se ejecuta la acción Acción proporcionándole parámetros. Algunos parámetros son obligatorios, algunos son opcionales."
      },
      "nodeType": {
        "action": "Acción",
        "execute": "Execute",
        "executeAction": "Acción de ejecución",
        "listen": "Escucha",
        "router": "Router",
        "say": "Decir",
        "sendMessage": "Enviar mensaje",
        "split": "Dividir",
        "standard": "Nodo estándar",
        "trigger": "detonante"
      },
      "notifications": {
        "deleteAll": "Eliminar todo",
        "markRead": "Marcar todo como leído",
        "noNotifs": "No tiene notificaciones!"
      },
      "nowSaveAuto": "Pssst! Ahora los flujos se guardan automáticamente, ya no es necesario guardar.",
      "removeFromLibrary": "Quitar de la libreria",
      "sessionStartsHere": "Cada sesión de usuario comienza aquí",
      "setAsStart": "Establecer como nodo inicial",
      "sidePanel": {
        "confirmDeleteFlow": "¿Está seguro de que desea eliminar el flujo {name}",
        "createFlow": "Crear flujo",
        "createNewFlow": "Crear nuevo flujo",
        "createNewTopic": "Create new topic",
        "duplicateFlow": "Flujo duplicado",
        "filterFlows": "Filtrar Flujos",
        "filterLibrary": "Filtrar libreria",
        "filterTopicsAndWorkflows": "Filtrar temas y flujos de trabajo",
        "flowName": "Nombre del flujo",
        "flowNameHelp": "Sólo puede contener letras, números, guiones bajos y guiones. También puede utilizar barras diagonales para crear carpetas (ex: myfolder/mynewflow)",
        "flowNamePlaceholder": "Elija un nombre para su flujo",
        "importContent": "Importar contenido",
        "nameInUse": "Nombre ya en uso",
        "nameInUseMessage": "Ya existe un flujo con ese nombre. Por favor, elija otro.",
        "node": "Nodo",
        "renameFlow": "Cambiar el nombre del flujo",
        "importTopic": "Importar Tema",
        "addTopic": "Add Tema",
        "addWorkflow": "Agregar flujo de trabajo",
        "tapIconsToAdd": "Toque los iconos de la barra de herramientas para importar o agregar su primer Tema.",
        "renameWorkflow": "Cambiar el nombre del flujo de trabajo",
        "renameTopic": "Cambiar nombre de Tema",
        "nameWorkflow": "Nombre de flujo de trabajo ",
        "nameTopic": "Nombre del Tema"
      },
      "skills": {
        "couldNotLoad": "No se pudo cargar la vista de habilidades",
        "edit": "Editar una habilidad",
        "error": "ERROR – Skill \"{size}\" es un tamaño no válido para la ventana Habilidad. Los tamaños válidos son {sizes}.",
        "generatingSkillFlow": "Generar tu flujo de habilidades...",
        "insert": "Inserte una nueva habilidad"
      },
      "toolbar": {
        "clickDetails": "Haga clic para obtener más detalles",
        "currentlyEditing": "{name} actualmente está editando este flujo",
        "missingDetails": "Faltan {nb} Enlaces",
        "problemsWithFlow": "Hay algunos problemas con su flujo.",
        "renamingAndDeletingDisabled": "Cambiar el nombre y eliminar flujos está deshabilitado",
        "somebodyIsEditing": "Alguien está editando otro flujo",
        "whenDiscussionTimeouts": "Cuando se espera un tiempo de espera de discusión (el usuario no responde en el marco temporal configurado) será redirigido aquí.",
        "whenErrorEncountered": "Cuando se encuentra un error en el flujo, el usuario se redirige aquí"
      },
      "topic": "Tema",
      "topicEditor": {
        "alreadyExistButDifferent": "Estos elementos ya existen pero son diferentes",
        "contentOverview": "Resumen de contenido",
        "couldNotParseFile": "No se pudo analizar el archivo JSON: {msg}",
        "createNewTopic": "Crea un Tema nuevo",
        "createTopic": "Crear Tema",
        "dontExisteWillCreate": "Estos elementos no existen y se crearán",
        "editTopic": "Editar Tema",
        "importContent": "Importar contenido",
        "importedSuccessfully": "{detected} importado correctamente!",
        "noChangesToApply": "No hay cambios para aplicar, o todo en el archivo es idéntico al contenido existente",
        "overwrite": "Sobrescribir contenido existente",
        "selectJson": "Seleccione su archivo JSON",
        "topicName": "Nombre del Tema",
        "topicNameHelp": "Elija un nombre amplio para representar su Tema, por ejemplo, RR.HH. o TI. Puedes cambiarle el nombre más tarde",
        "unknownFileType": "Tipo de archivo desconocido o formato no válido",
        "willBeCreated": "Este elemento no existe y se creará",
        "willBeOverwritten": "Ya existe un elemento con ese nombre. El contenido se sobrescribirá",
        "workflowName": "Nombre del flujo de trabajo"
      },
      "topicList": {
        "bigWarning": "ADVERTENCIA:",
        "confirmDeleteFlow": "¿Estás seguro de que quieres eliminar este flujo de trabajo?",
        "confirmDeleteTopic": "¿Estás seguro de que deseas eliminar este Tema? También se eliminarán sus preguntas y respuestas y los flujos de trabajo.",
        "createNewWorkflow": "Crear nuevo flujo de trabajo",
        "defaultWorkflows": "Flujos de trabajo predeterminados",
        "deleteTopic": "Eliminar Tema",
        "deleteWorkflow": "Eliminar flujo de trabajo",
        "editQna": "Editar Q&A",
        "editTopic": "Editar Tema",
        "editWorkflow": "Editar flujo de trabajo",
        "exportTopic": "Exportar Tema",
        "flowsAssociatedDelete": "Se eliminarán {warning} {count} flujos asociados con el Tema",
        "importExisting": "Importar flujo de trabajo existente",
        "nbQuestionsInTopic": "Número de preguntas en ese Tema",
        "nbTriggersInWorkflow": "Número de activadores de NLU en ese flujo de trabajo",
        "workflowReceiving": "Flujos de trabajo que hacen referencia a este flujo de trabajo:"
      },
      "transition": "Transición",
      "unauthUpdate": "Actualización de flujo no autorizada. No tiene privilegios de rol suficientes para modificar flujos.",
      "workflow": {
        "create": "Crear flujo de trabajo",
        "edit": "Editar flujo de trabajo: {name}",
        "labelHelp": "La etiqueta es un nombre descriptivo que puede reemplazar el nombre en la lista de temas.",
        "name": "Nombre del flujo de trabajo"
      }
    },
    "sideBar": {
      "config": "Configuración",
      "content": "Contenido",
      "flows": "Flujos"
    }
  },
  "toolbar": {
    "emulator": "Emulador",
    "help": "Ayuda",
    "logsPanel": "Panel de Log",
    "readDoc": "Documentación",
    "showEmulator": "Mostrar Emulador",
    "toggleLogsPanel": "Mostrar Logs",
    "toggleEmulator": "Activar Emulador",
    "toggleSidePanel": "Activar panel lateral",
    "bottomPanel": {
      "scrollToFollow": "Seguir logs",
      "downloadLogs": "Descargar Logs",
      "clearHistory": "Limpiar historial",
      "closePanel": "Cerrar Panel",
      "endOfLogs": "Final de logs"
    }
  }
}
